// main.js - Custom JavaScript for SI-INAL Asset IT System

document.addEventListener('DOMContentLoaded', function() {
    console.log('main.js loaded successfully!');


});

function copyToClipboard(elementId) {
    var copyText = document.getElementById(elementId).href;
    navigator.clipboard.writeText(copyText).then(function() {
        alert("Link berhasil disalin!");
    }, function(err) {
        console.error('Tidak dapat menyalin teks: ', err);
    });
}
